dataModelsUsingProperty:
  AgriFarm: '[AgriFarm](https://github.com/smart-data-models/dataModel.Agrifood/tree/master/AgriFarm)'
  BikeHireDockingStation: '[BikeHireDockingStation](https://github.com/smart-data-models/dataModel.Transportation/tree/master/BikeHireDockingStation)'
  CityWork: '[CityWork](https://github.com/smart-data-models/dataModel.Transportation/tree/master/CityWork)'
  Dataset: '[Dataset](https://github.com/smart-data-models/dataModel.DCAT-AP/tree/master/Dataset)'
  EVChargingStation: '[EVChargingStation](https://github.com/smart-data-models/dataModel.Transportation/tree/master/EVChargingStation)'
  Event: '[Event](https://github.com/smart-data-models/dataModel.TourismDestinations/tree/master/Event)'
  Museum: '[Museum](https://github.com/smart-data-models/dataModel.PointOfInterest/tree/master/Museum)'
  OffStreetParking: '[OffStreetParking](https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking)'
  PointOfInterest: '[PointOfInterest](https://github.com/smart-data-models/dataModel.PointOfInterest/tree/master/PointOfInterest)'
  Port: '[Port](https://github.com/smart-data-models/dataModel.MarineTransport/tree/master/Port)'
  PortAuthority: '[PortAuthority](https://github.com/smart-data-models/dataModel.MarineTransport/tree/master/PortAuthority)'
  TransportStation: '[TransportStation](https://github.com/smart-data-models/dataModel.Transportation/tree/master/TransportStation)'
description: The details to contact with the item.
property: contactPoint
type: object
